{
  "display": {
    "icon": {
      "id": "minecraft:iron_axe",
      "components":{
              "custom_model_data":1001
            }
    },
    "title": {"translate":"adv.bomj.title"},
    "description": {"translate":"adv.bomj.description"},
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/streetvile",
  "criteria": {
    "bomj": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:vindicator"
        }
      }
    }
  }
}
